[<text>
<title>lex service buys sears motor group</title>
<dateline>c    london, april 9 - </dateline>lex service plc &lt;lexl.l&gt; said it had
acquired &lt;sears motor group ltd&gt;, the retail motor distribution
arm of sears plc &lt; sehl.l&gt;, and an 11.9 mln stg loan note
payable by sears motor for 33.4 mln stg.
    the purchase will be through 1.4 mln stg in cash and the
issue to sears plc of 8.0 mln new lex ordinary shares.
    the company said in a statement that immediately following
the acquisition of the motor group, its car and commercial
vehicle contract hire fleet of some 3,000 vehicles was sold to
&lt;lex vehicle leasing ltd&gt; for 14.3 mln stg in cash, a sum equal
to the net book value of the vehicles transferred.
    lex vehicle is owned equally by lex services and &lt;lombard
north central plc&gt;.
    lex said the shares involved in the transaction were today
being placed for sears plc with institutions at 400p. these
shares will not qualify for the final lex dividend on 10 april.
    lex said in a statement that its acquisition of sears motor
group represents a major development for its automotive
activities. the enlarged retailing operations of the lex
automotive group now have a turnover of 530 mln stg. lex's
existing automotive interests include volvo concessionaires,
the sole importer of volvo cars and parts into the u.k.
    lex said the turnover for sears motor group in the year to
31 december 1986 was 242 mln stg and that at the date of the
acquisition the group had about 50 mln stg in external
borrowings.
    lex shares fell on the announcement to trade around 409p
from a 419p close yesterday.
 reuter
</text>]